.main__about {
  background-image: url(https://alonsohs.github.io/payapi-multi-page-website/assets/shared/desktop/bg-pattern-circle.svg);
  background-repeat: no-repeat;
  background-position: -300px center;

  .main-title {
    max-width: 730px;

    h1 {
      small {
        font-size: 56px;
        line-height: 80%;
      }
    }
  }

  .about-content-container {
    margin: 50px 0 70px;

    .about-item:nth-of-type(1) {
      margin-bottom: 48px;
    }

    .about-item {
      display: grid;
      grid-template-columns: 1fr 2fr;
      max-width: 920px;
      align-content: start;

      h3 {
        margin: 0;
        font-size: 32px;
        font-weight: 300;
      }

      p {
        line-height: 28px;
      }
    }
  }

  .about-img-container {
    width: 100%;
    height: auto;
    object-fit: fill;

    .about-img {
      width: 100%;
    }
  }

  .company-stats {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
    margin-top: 48px;

    hr {
      margin-bottom: 20px;
      color: rgba(108, 130, 148, 0.5);
      background-color: rgba(108, 130, 148, 0.5);
      border-width: 0;
      height: 1px;
    }

    h3 {
      color: #ba4270;
      font-size: 56px;
      font-weight: 400;
      margin: 10px 0;
    }
  }

  .about-content-container {
    margin: 50px 0 70px;
  }
}

@include xl {
  .main__about {
    .main-title {
      text-align: center;
      max-width: 573px;
      margin: 0 auto;

      h1 {
        small {
          font-size: 48px;
        }
      }
    }
  }
}

@include lg {
  .main__about {
    background-image: none;

    .main-title {
      h1 {
        font-size: 48px;
      }
    }
  }
}

@include md {
  .main__about {
    .main-title {
      h1 {
        font-size: 30px;
        line-height: 36px;

        small {
          font-size: 32px;
        }
      }
    }

    .about-content-container {
      .about-item {
        grid-template: auto 1fr / 1fr;
        justify-items: center;
        gap: 20px;

        .about-description {
          text-align: center;
        }
      }
    }

    .company-stats {
      grid-template: repeat(3, 1fr) / 1fr;
      gap: 0;

      .stat {
        text-align: center;

        .mobile-hr {
          visibility: visible;
        }

        hr {
          visibility: hidden;
        }
      }
    }
  }
}
